Issue #12248 has been updated by Hiroshi SHIBATA.

Status changed from Open to Closed

----------------------------------------
Bug #12248: Backport rubygems fix from upstream repo for Ruby 2.2.x
https://bugs.ruby-lang.org/issues/12248#change-58881

* Author: Hiroshi SHIBATA
* Status: Closed
* Priority: Normal
* Assignee: 
* ruby -v: 
* Backport: 2.1: DONTNEED, 2.2: REQUIRED, 2.3: DONTNEED
----------------------------------------
Rubygems fixed bug that was introduced by Rubygems 2.4.5 on Ruby 2.2.0.

This bug is backported 2.4.x branch on rubygems upstream repository.

 * https://github.com/rubygems/rubygems/issues/1256
 * https://github.com/rubygems/rubygems/commit/65ab980dbc13d1b8e95b7d1f7266406720718c24

Please backport attached patch into ruby_2_2 branch.

---Files--------------------------------
65ab980dbc13d1b8e95b7d1f7266406720718c24.patch (3.15 KB)


-- 
https://bugs.ruby-lang.org/

Unsubscribe: <mailto:ruby-core-request / ruby-lang.org?subject=unsubscribe>
<http://lists.ruby-lang.org/cgi-bin/mailman/options/ruby-core>